Bug 91796 - Bullet list import from MS Word document broken
Bullet list import from MS Word document broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-28 08:07 EDT by Arno Pedusaar
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 11:25:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arno Pedusaar 2003-05-28 08:07:05 EDT
Description of problem:

When importing a MS Word document containing one or several
bullet lists, the first bullet group is imported with no bullet
numbering info.

Version-Release number of selected component (if applicable):

Reproducible in OOo 1.0.2 distributed in Red Hat 9, fixed 
in OOo 1.0.3 binary release downloadable from openoffice.org.

How reproducible:

100%

Steps to Reproduce:

1. Write a document using MS Word containing at least one bullet list
group.

2. Open the document in OpenOffice.org Writer.
    
Actual results:

The first bullet list group is imported as plain text with no 
bullets or section numbers

Expected results:

All the bullet lists should be marked or numbered as in the original
document.


Additional info:
Comment 1 Dan Williams 2004-02-27 11:25:02 EST
Please try current OOo 1.1.0, and reopen if problem still occurs

Note You need to log in before you can comment on or make changes to this bug.